branch: main
files:
  OFL.txt: OFL.txt
  DESCRIPTION.en_us.html: DESCRIPTION.en_us.html
  fonts/ttf/Belanosima-Regular.ttf: Belanosima-Regular.ttf
  fonts/ttf/Belanosima-SemiBold.ttf: Belanosima-SemiBold.ttf
  fonts/ttf/Belanosima-Bold.ttf: Belanosima-Bold.ttf
archive:
